Subject: Re: bug#22715: 25.0.91; Point randomly jumps during key entry

From: Eli Zaretskii <[email-masked]>
Date: Wed, 17 Feb 2016 19:22:03 +0200

> From: Joakim Jalap <[email-masked]>
> Cc: [email-masked]
> Date: Wed, 17 Feb 2016 17:52:19 +0100
> 
> > Vanilla C Mode, or do you have some customizations there?
> 
> I have no customizations to c-mode, but I do use a c-style I've defined.
> 
> And I have a lot of minor modes active, like ggtags, cscope, and so on.
> But I have those enabled in emacs 24 as well, and I've never seen this
> behaviour there.

I asked this to have an idea of what factors could be at work here.
One of the customizations might expose some bug, and it would be good
to know which one is that, because it will make looking for the bug
easier.

So if you have a way of finding out which optional feature causes the
buggy behavior, it will help.

Thanks.